AOZ Studio Beta - Bug #815

Direct mode editing problem.
09/05/2021 10:06 AM - Brian Flanagan

Status: Resolved Start date: 09/05/2021
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 1:00 hour
Target version: 1.0.0 (B10) u16

Affected version: 1.0.0 (B10) u16

Description

When in Direct Mode, if you try to edit a line you've entered, when you move the cursor back it only lets you type 1 letter, then jumps
to the end of the line, instead of leaving the cursor where it is.

| can still edit the line, but through a very tedious process of, type a letter, move the cursor back, type another letter, move the cursor
back, etc. When [ finish though, it does work.

History

#1 - 09/07/2021 05:53 AM - Francois Lionet
- Status changed from New to Resolved

- Assignee set to Francois Lionet

Fixed!

#2 - 09/08/2021 10:52 AM - Brian Flanagan

- Target version changed from none to 1.0.0 (B10) u16

Re-tested in 1.0.0 (B10) u16 (9/7)
It's working now!
